
        function attendees() {
        const openBtn = document.getElementById('churchattendees');
        const container = document.getElementById('container2');

        openBtn.addEventListener('click', function() {
            container.classList.remove('hidden'); // Remove the 'hidden' class to display
        })};
   


    
        function thithes() {
        const openBtn1 = document.getElementById('thithesdata');
        const container2 = document.getElementById('container3');

        openBtn1.addEventListener('click', function() {
            container2.classList.remove('hidden');
             container2.classList.add; // Remove the 'hidden' class to display
        })};


        function messages() {
        const openBtn1 = document.getElementById('messagesdata');
        const container2 = document.getElementById('container6');

        openBtn1.addEventListener('click', function() {
            container2.classList.remove('hidden');
             container2.classList.add; // Remove the 'hidden' class to display
        })};


        function members() {
        const openBtn1 = document.getElementById('Members');
        const container2 = document.getElementById('container4');

        openBtn1.addEventListener('click', function() {
            container2.classList.remove('hidden');
             container2.classList.add; // Remove the 'hidden' class to display
        })};


        function formsicons() {
        const openBtn1 = document.getElementById('formsdata');
        const container2 = document.getElementById('container7');

        openBtn1.addEventListener('click', function() {
            container2.classList.remove('hidden');
             container2.classList.add; // Remove the 'hidden' class to display
        })};



       
        
        // close buttons functions

        function closeDIV2() {
            const closeBTN = document.getElementById('close2');
            const container2 = document.getElementById('container2')

            closeBTN.addEventListener('click', function() {

                container2.classList.add('hidden');
                container2.classList.add; // Remove the 'hidden" class to display
                
                
            })
        }


        function closeDIV3() {
            const closeBTN = document.getElementById('close3');
            const container2 = document.getElementById('container3')

            closeBTN.addEventListener('click', function() {

                container2.classList.add('hidden');
                container2.classList.add; // Remove the 'hidden" class to display

                
                
                
            })
        }


        function closeDIV4() {
            const closeBTN = document.getElementById('close4');
            const container2 = document.getElementById('container4')

            closeBTN.addEventListener('click', function() {

                container2.classList.add('hidden');
                container2.classList.add; // Remove the 'hidden" class to display
                
                
            })
        }


         function closeDIV6() {
            const closeBTN = document.getElementById('close6');
            const container2 = document.getElementById('container6')

            closeBTN.addEventListener('click', function() {

                container2.classList.add('hidden');
                container2.classList.add; // Remove the 'hidden" class to display
                
                
            })
        }


        function closeDIV7() {
            const closeBTN = document.getElementById('close7');
            const container2 = document.getElementById('container7')

            closeBTN.addEventListener('click', function() {

                container2.classList.add('hidden');
                container2.classList.add; // Remove the 'hidden" class to display
                
                
            })
        }


        
        